CVE-2008-6411

2009-03-06T11:30:00
ID CVE-2008-6411
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:33:00

Description

Explay CMS 2.1 and earlier allows remote attackers to bypass authentication and gain administrative access by setting the login cookie to 1.